#imap {
    margin: 0;
    padding: 0;
    width: 850px;
    height: 638px;
    background: url(../images/misc/jb_region_v2.jpg) top left no-repeat #ffffff;
    font-family: arial, helvetica, sans-serif;
    font-size: 12px;
    position: relative;

}

#imap li {
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline;
}

#imap a {
    position: absolute;
    display: block;
    /*Specifying a background image (a 1px by 1px transparent gif) fixes a bug in older versions of IE that causeses the block to not render at its full dimensions.*/
    background: url(../images/misc/blank.gif);
    border: 1px solid #ed1c22;
    text-decoration: none;
    width: 11px;
    height: 11px;
}

#imap a span {
    display: none;
}

#imap a:hover span {
    position: relative;
    display: block;
    display: block;
    width: 200px;
    left: 20px;
    top: 20px;
    padding: 5px;
    background: #ffffff;
    text-decoration: none !important;
    color: #333333;
    filter: alpha(opacity=100);
    opacity: 1;
    z-index: 1000;
}

#imap a:hover span b {
    font-weight: bold;
}

#imap a.albatross {
    top: 25px;
    left: 246px;
}

#imap a.nhill {
    top: 27px;
    left: 277px;
}

#imap a.culburra {
    top: 10px;
    left: 635px;
}

#imap a.callala {
    top: 170px;
    left: 552px;
}

#imap a.myola {
    top: 219px;
    left: 448px;
}

#imap a.myola2 {
    top: 225px;
    left: 469px;
}

#imap a.currarong {
    top: 218px;
    left: 755px;
}

#imap a.huski {
    top: 249px;
    left: 449px;
}

#imap a.moona {
    top: 292px;
    left: 459px;
}

#imap a.ptperp {
    top: 241px;
    left: 687px;
}

#imap a.ptperp2 {
    top: 256px;
    left: 786px;
}

#imap a.ptperp3 {
    top: 292px;
    left: 674px;
}

#imap a.ptperp4 {
    top: 300px;
    left: 773px;
}

#imap a.ptperp5 {
    top: 337px;
    left: 667px;
}

#imap a.ptperp6 {
    top: 352px;
    left: 700px;
}

#imap a.ptperp7 {
    top: 337px;
    left: 765px;
}

#imap a.ptperp8 {
    top: 385px;
    left: 716px;
}

#imap a.vincentia2 {
    top: 329px;
    left: 463px;
}

#imap a.vincentia3 {
    top: 342px;
    left: 499px;
}

#imap a.vincentia5 {
    top: 372px;
    left: 496px;
}

#imap a.vincentia6 {
    top: 396px;
    left: 497px;
}

#imap a.booderee1 {
    top: 444px;
    left: 653px;
}

#imap a.booderee2 {
    top: 466px;
    left: 620px;
}

#imap a.booderee3 {
    top: 484px;
    left: 584px;
}

#imap a.booderee4 {
    top: 479px;
    left: 547px;
}

#imap a.booderee5 {
    top: 498px;
    left: 629px;
}

#imap a.booderee6 {
    top: 547px;
    left: 620px;
}

#imap a.booderee7 {
    top: 564px;
    left: 568px;
}

#imap a.booderee8 {
    top: 536px;
    left: 465px;
}

#imap a.booderee9 {
    top: 534px;
    left: 424px;
}

#imap a.booderee10 {
    top: 552px;
    left: 371px;
}

#imap a.booderee11 {
    top: 551px;
    left: 504px;
}

#imap a.ruins1 {
    top: 577px;
    left: 313px;
}

#imap a.ruins2 {
    top: 413px;
    left: 374px;
}

#imap a.ruins3 {
    top: 512px;
    left: 415px;
    width: 198px;
    height: 20px;
}

#imap a.hyams {
    top: 420px;
    left: 498px;
}

#imap a.creswell {
    top: 460px;
    left: 530px;
}

#imap a.sussex {
    top: 528px;
    left: 326px;
}

#imap a.shaven {
    top: 605px;
    left: 286px;
}

#imap a.erowalb {
    top: 400px;
    left: 427px;
}

#imap a.sgb {
    top: 448px;
    left: 330px;
    width: 116px;
    height: 41px;
}

#imap a.jb {
    top: 242px;
    left: 525px;
    width: 80px;
    height: 48px;
}